{
  "type" : "record",
  "name" : "AlleleFrequency",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "The population allele frequency of a given variant in a given study and optionally population",
  "fields" : [ {
    "name" : "study",
    "type" : "string",
    "doc" : "The study from where this data comes from"
  }, {
    "name" : "population",
    "type" : "string",
    "doc" : "The specific population where this allele frequency belongs"
  }, {
    "name" : "alternateFrequency",
    "type" : "float",
    "doc" : "The frequency of the alternate allele"
  } ]
}
